Bug 1377559 (CVE-2016-5277) - CVE-2016-5277 Mozilla: Heap-use-after-free in nsRefreshDriver::Tick (MFSA 2016-85, MFSA 2016-86)
Summary: CVE-2016-5277 Mozilla: Heap-use-after-free in nsRefreshDriver::Tick (MFSA 201...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-5277
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=important,public=20160920,repo...
Depends On:
Blocks: 1369653
TreeView+ depends on / blocked
 
Reported: 2016-09-20 06:10 UTC by Siddharth Sharma
Modified: 2019-06-08 21:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-04 02:45:39 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1912 normal SHIPPED_LIVE Critical: firefox security update 2016-09-21 11:47:31 UTC

Description Siddharth Sharma 2016-09-20 06:10:10 UTC
A user-after-free vulnerability with web animations when destroying a timeline

External Reference:

https://www.mozilla.org/security/advisories/mfsa2016-85/
https://www.mozilla.org/security/advisories/mfsa2016-86/

Comment 1 Siddharth Sharma 2016-09-20 06:10:20 UTC
Acknowledgments:

Name: the Mozilla project
Upstream: Nils

Comment 2 errata-xmlrpc 2016-09-21 07:50:15 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7
  Red Hat Enterprise Linux 6
  Red Hat Enterprise Linux 5

Via RHSA-2016:1912 https://rhn.redhat.com/errata/RHSA-2016-1912.html


Note You need to log in before you can comment on or make changes to this bug.